.titleBox {
	background: var(--beige_l);
	margin-bottom: 60px;
	padding: 30px;
	border-radius: 5px;
}
h1 {
	border-bottom: none;
	padding: 0;
	margin-bottom: 15px;
}
section:not(:first-of-type) {
	margin-top: 120px;
}

h2 {
padding-left: 0;
}

table caption {
	margin: 40px 0 10px;
	padding-left: 10px;
	font-size: 20px;
	font-weight: bold;
	color: var(--brown_d);
	text-align: left;
	border-left: solid 10px var(--brown_l);
}
thead, table tr {
	border: solid 1px var(--gray);
}
th, td {
	padding: 10px;
	font-size: 16px;
	vertical-align: middle;
}
table th + th, table th + td, table td + td {
	border-left: solid 1px var(--gray);
}
table td:nth-child(1) {
	width: 585px;
	text-align: left;
}
table td:nth-child(3), table td:nth-child(4), table td:nth-child(5) {
	width: 180px;
	text-align: center;
}
table tr:nth-child(6) {
	border-top: solid 2px var(--gray);
}
#contents table thead th, #contents table thead td {
	background-color: var(--brown_d);
}
thead th {
	font-weight: bold;
	color: var(--white);
}
table a {
	font-size: 18px;
	color: var(--blue_l);
	font-weight: bold;
	text-decoration: underline;
}
table img {
	width: 150px;
	height: 150px;
}
#contents tfoot th, #contents tfoot td {
	border-top: solid 2px var(--gray);
	background-color: var(--beige_l);
}
tfoot td {
	padding: 15px 10px;
	font-size: 18px;
	font-weight: bold;
} 
tfoot td:nth-child(5) {
	color: var(--red);
}

section ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
section h2 + ul:first-of-type li {
	padding: 15px;
	width: 400px;
	border: solid 1px var(--gray);
	border-radius: 5px;
	position: relative;
	text-align: center;
}
section h2 + ul:first-of-type li + li::after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	color: var(--brown_d);
	line-height: 1;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 15px 20px;
	border-left-color: currentColor;
	border-right: 0;
	position: absolute;
	left: -35px;
	top: 65px;
}
section h2 + ul:first-of-type li h3 {
	margin-bottom: 15px;
	text-align: center;
}
section h2 + ul:first-of-type li h3 span {
	margin-right: 8px;
	padding: 5px;
	background-color: var(--brown_l);
	font-weight: bold;
	color: var(--white);
	border-radius: 50px;
}

section div {
	margin-top: 15px;
	padding-bottom: 20px;
	background-color: var(--beige_l);
	border: solid 2px var(--brown_d);
	border-radius: 5px;
	position: relative;
}
section div h3 {
	padding: 15px 155px 15px 0;
	color: var(--white);
	font-size: 25px;
	text-align: center;
	background: var(--brown_d);
}
section div h3 + p {
	font-size: 18px;
	color: var(--white);
	position: absolute;
	top: 20px;
	right: 490px;
}
section div ul {
	gap: 35px;
	justify-content: center;
}
section div li {
	padding: 15px;
	width: 600px;
	text-align: center;
	background-color: var(--white);
	border: solid 1px var(--gray);
	border-radius: 5px;
}
section div h4 {
	margin-bottom: 10px;
	padding-left: 40px;
	font-size: 23px;
	line-height: 30px;
}
section div li:nth-child(1) h4 {
	background: url(/img/common/icon-title_tel.svg) no-repeat;
	background-size: 30px 30px;
	background-position: 145px 0;
}
section div li:nth-child(2) h4 {
	background: url(/img/common/icon-title_mail.svg) no-repeat;
	background-size: 30px 30px;
	background-position: 145px 0;
}
section div li a{
	color: var(--beige_l);
	margin-right: 10px;
	font-size: 35px;
	color: var(--brown_d);
	font-weight: bold;
	line-height: 40px;
	display: inline-block;
}
section div li a + p {
	font-weight: bold;
	display: inline;
	color: var(--brown_d);
}
section div li:nth-child(2) p {
	font-size: 23px;
	color: var(--brown_d);
	font-weight: bold;
	line-height: 40px;
}

section dl {
	padding: 15px;
	border: solid 1px var(--gray);
	border-radius: 5px;
}
section dl + dl {
	margin-top: 15px;
}
section dt {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	color: var(--brown_d);
}
section dt::before {
	content: "Q";
	margin-right: 8px;
	padding: 5px 7px;
	font-size: 15px;
	color: var(--white);#FFFFFFvar(--beige_l)
	font-weight: bold;
	background: var(--brown_l);
	border-radius: 50px;
}
section dd {
	margin-left: 2em;
	font-size: 16px;
	text-indent: -2em;
}
section dd::before {
	content: "A";
	margin-right: 8px;
	padding: 4px 7px;
	font-size: 15px;
	color: var(--white);
	font-weight: bold;
	background: var(--brown_d);
	border-radius: 50px;
}